const router = require("express").Router();
const formController = require("../Controller/formController");

router.route('/').get(formController.getRequests).post(formController.submitRequest);
// router.route('/:id').delete(formController.deleteRequest).patch(formController.editRequest).get(formController.getRequest);
module.exports = router;